@font-face {
  font-family: "cabin";
  src: url("../fonts/cabin-regular-webfont.eot");
  src: url("../fonts/cabin-regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/cabin-regular-webfont.woff2") format("woff2"),
    url("../fonts/cabin-regular-webfont.woff") format("woff"),
    url("../fonts/cabin-regular-webfont.ttf") format("truetype"),
    url("../fonts/cabin-regular-webfont.svg#cabinregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
   --le-primary-color :#ff8600;
   --le-secondary-color : #f50e07;
    --le-accent :linear-gradient(90deg, #ff8600, #f50b07);
}
body {
    background: #fff;
    color: #222;
    font-size: 14px;
    font-family: 'cabin';
}

img{
    max-width: 100%;
    height: auto;
}
.container {
    width:90%; 
    display: table;
    max-width:1200px;
    margin:0 auto;
    position:relative; 
}
body section {
    padding: 50px 0;
}
section h2 {
    font-size: 24px;
    font-family: 'poppinsregular';
    margin: 0 0 10px 0;
    font-weight: bold;
    line-height: 1.1;
    color: #262626;
}
p {
    font-size: 14px;
    color: #666;
    line-height: 1.6;
}

/* NAVBAR ON TOP */
.nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10; /* above video */
}
.navbar {
    padding: 20px 0;
}

.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo img {
    height: 120px;     
    width: auto;
    display: block;
    image-rendering: auto;
}
.left-nav {
  width: 15%;
}
.right-nav {
  display: flex;
}
/* NAV LINKS */
.nav-links ul {
    display: flex;
    gap: 30px;
    list-style: none;
}

.nav-links a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    border-bottom: 2px solid transparent;
}
.nav-links a:hover {
    border-bottom: 2px solid #fff;
}
/* ICONS */
.nav-icons a {
    color: #fff;
    margin-left: 15px;
    font-size: 16px;
}

/* HERO SECTION */
.hero-section {
    position: relative;
    width: 100%;
    height: 80vh; 
    overflow: hidden;
}
.hero-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    transform: translate(-50%, -50%);
    z-index: 1;
}
/* OVERLAY */
.hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: hsla(0, 0%, 0%, 0.300);
    z-index: 2;
}

/* HERO TEXT */
.hero-content {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 20px;
}
.hero-content h1 {
    font-size: 56px;
    font-weight: 100;
    line-height: 1.2;
    margin-bottom: 15px;
    color: #fff;
}

.hero-content p {
    font-size: 13px;
    letter-spacing: 2px;
     color: #fff;
    margin-bottom: 35px;
    opacity: 0.9;
}
section {
    padding: 40px 0;
}
/* Buttons */
.hero-buttons {
    display: flex;
    gap: 20px;
}
p.border {
    margin-bottom: 0;
}
.btn {
    padding: 14px 41px;
    border-radius: 30px;
    font-size: 13px;
    text-decoration: none;
    transition: 0.3s;
    color: #fff;
    text-transform: uppercase;
    float: left;
    width: auto;
    position: relative;
    animation: gradient 4s ease infinite;
    background-size: 200% 200%;
}
.btn-primary {
    background: var(--le-accent);
    color: #fff;
    animation: gradient 4s ease infinite;
    background-size: 200% 200%;
    border: 2px solid transparent;
}
a.btn.btn-primary:hover, a.btn.btn-outline:hover {
    background: #fff;
    color: var(--le-primary-color);
    border: 2px solid var(--le-primary-color);
}
a.btn.btn-outline:hover {
    border:none;
}
.social-icon a:hover{
    color: var(--le-primary-color);
}
a.btn.btn-outline:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    border-radius: inherit;
    background: linear-gradient(90deg, #fe7d00, #f61107);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    animation: gradient 4s ease infinite;
    background-size: 200% 200%;
}
@keyframes gradient {
  0% { background-position: 0% 50%; }
  100% { background-position: 200% 50%; }
}
/* event section */
.events-manage {
    background: #fff;
}

/* Heading */
.events-header {
    text-align: left;
    margin-bottom: 25px;
}

h2 span {
    /* color: #ff6a00; */
    font-weight: normal;
}
.events-header p {
    font-size: 16px;
    color: #605f5f;
    width: 450px;
    line-height: 21px;
    font-family: 'poppinsregular';
}

/* Grid */
.event-manage-grid {
    display: flex;
     gap: 20px;
}
.full-grid {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
/* Card */
.event {
    background: #fff;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.08);
    overflow: hidden;
    transition: 0.3s;
}
.event img {
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}
.full-card img {   
    height: 500px;
}
.half-card img {
    height: 275px;
}
.event:hover {
    transform: translateY(-6px);
}
/* add grid */

 .events-header {
  font-size: 22px;
    text-align: left;
 
}
.event-content {
    text-align: left;
    margin-bottom: 25px;
}
.event-content p {
   font-size: 16px;
    color: #605f5f;
    width: 450px;
    line-height: 21px;
    font-family: 'poppinsregular';
}
.event-card {
    width: 30%;
    gap: 10%;
    margin: 0 20px 0 0;
    box-sizing: border-box;
    background: #fff;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    transition: 0.3s;
    margin-bottom: 20px;
}
.event-card ,
.event-card img {
  border-radius: 16px;
}

.event-card img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 20px;
    object-fit: cover;
}

.event-body {
    /* background: #fff; */
    padding: 25px 0 20px;
    margin-top: -8px;
    border-radius: 0 0 16px 16px;
    /* box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08); */
}
.event-body a.btn.btn-primary {
    padding: 15px 25px;
    font-size: 12px;
}
.event-body h4 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 12px;
    font-weight: normal;
    font-family: 'poppinsregular';
}

.event-body p {
    font-size: 14px;
    color: #666;
    min-height: 45px;
    line-height: 1.6;
    margin-bottom: 15px;
}
/* Content */
.events-content {
    padding: 20px 0 0;
}
.events-content h4 {
    font-size: 20px;
    margin-bottom: 12px;
    font-weight: normal;
    font-family: 'poppinsregular';
}

.events-content p {
    margin-bottom: 15px;
}

.events-content a {
    padding: 15px 28px;
    font-size: 12px;
}

/* About section */



/* LEFT */
.about-content {
    float: left;
    width: 38%;
    margin-right: 40px;
}

.subtitle-section {
    color: var(--le-primary-color);
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.about-content a{
    margin-top: 15px;
}
.about-content h2 strong {
    color: #000;
}

.about-content p {
  font-size: 14px;
  color: #666;
  line-height: 1.8;
  margin-bottom: 15px;
}
.about-services .content-wrap {
    float: left;
    width: 100%;
    /* align-items: center; */
}
/* RIGHT */
.services-grid {
    flex: 1.2;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background: #ffffff;
    box-shadow: 1px 2px 22px 4px #e7e7e7;
}
.service-box {
    padding: 35px 8px;
    text-align: center;
    border: 1px solid #f9f9f9de;
    /* background: #fff; */
    font-family: 'poppinsregular';
}

.service-box img {
    width: 70px;
    margin-bottom: 15px;
}

.service-box h4 {
    font-size: 15px;
    margin-bottom: 6px;
}

.service-box p {
    font-size: 12px;
    color: #777;
}

/* Latest event */
.latest-events {
  padding: 80px 0;
  background:url(../images/event-bg.png) no-repeat center center;
  background-size: 100% 100%;
  color: #fff;
}

.latest-event-preview {
    /* display: flex; */
    gap: 30px;
    align-items: center;
    width: 100%;
    float: left;
}
.low {
  display: flex;
}
/* LEFT */
.latest-event-list {
    flex: 1;
    width: 34%;
    height: 420px;
    overflow: hidden;
    float: left;
}
/*  Swiper internal */ 
.latest-event-list .swiper-wrapper {
    height: 100%;
    position: relative;
}
.event-info {
    /* float: left; */
    width: 56%;
}
.latest-event .title {
  color: #000;
  font-size: 30px;
  line-height: 1.3;
  margin-bottom: 30px;
}
.swiper-slide {
    margin-bottom: 0 !important;
}
.event-item {
    display: flex;
    align-items: center;
    gap: 15px;
    /* background: #fff; */
    padding: 12px 15px;
    margin-bottom: 25px;
    position: relative;
    cursor: pointer;
    transition: 0.3s;
    border: 1px solid transparent;
    border-bottom: 1px solid var(--le-secondary-color);
}
.event-item:hover,
.event-item.active {
  background: #fff;
  border: 1px solid #d1d1d1;
  box-shadow: 1px 1px 15px #dfdada;
}
.pointer.active::after {
    content: " ";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 10px solid var(--le-primary-color);
    position: absolute;
    right: -8px;
    top: 20px;
}
.pointer.active {
    position: relative;
    float: left;
}

.event-item img {
    width: 125px;
    height: 98px;
    border-radius: 2px;
    object-fit: cover;
    border: 2px solid #ebe8e8;
}
.event-info h4 {
    font-size: 14px;
    color: var(--le-primary-color);
    margin-bottom: 6px;
    font-family: 'poppinsregular';
    line-height: 1.2;
    width: 90%;
}

.event-info p {
    font-size: 13px;
    color: #636363;
    line-height: 1.4;
}

.event-date {
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(0deg, #ff8600 0%, #f50e07 100%);
    color: #fff;
    font-size: 18px;
    /* font-weight: 600; */
    text-align: center;
    padding: 12px 13px;
    line-height: 16px;
    width: 55px;
}

/* RIGHT */
.preview {
    flex: 1.2;
    width: 61%;
    float: right;
}

.preview img {
    width: 100%;
    border-radius: 15px;
    height: 100%;
    object-fit: cover;
    /* border: 6px solid #fff; */
}
.stats-wrapper {
  background: var(--le-primary-color);
  border-radius: 16px;
  display: flex;
  /* grid-template-columns: 1.5fr 1fr 1fr 1fr; */
  gap: 20px;
  padding: 30px;
  color: #fff;
}
.stats-white {
  display: flex;
}
/* Common card */
.stats-card {
  padding: 20px;
}
.stats-wrapper h2 {
    color: #fff;
    font-size: 39px;
    margin-bottom: 5px;
    line-height: 30px;
}
.stats-card h3 {
    font-size: 22px;
    margin-bottom: 15px;
    color: var(--le-primary-color);
    font-weight: normal;
    font-family: 'poppinsregular';
    margin-top: 15px;
}
.stats-card h4 {
  font-size: 27px;
  margin-bottom: 18px;
}

.stats-card p {
  font-size: 14px;
  line-height: 1.4;
  opacity: 0.95;
  color: #fff;
}
.stats-num{
    color: #fff;
}
.stats-card.highlight h2 {
    color: var(--le-primary-color);
}
.stats-white p {
    color: #fff;
}

/* Highlight Card */
.stats-card.highlight {
  background: #fff;
  color: #ff7a00;
  border-radius: 12px;
}

.stats-card.highlight p {
  color: #444;
}

/* contact banner section */
.cta-section {
    background: url(../images/contactus-banner.png) center / cover no-repeat;
    padding: 60px 0px;
}
.cta-content h2 {
    color: #fff;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 10px;
}
.cta-content {
    float: left;
    width: 80%;
}
.cta-content h2 span {
  font-weight: 700;
}

.cta-content p {
    color: #ffe6d1;
    font-size: 20px;
    margin: 0;
}
.cta-btn {
    position: absolute;
    right: 0;
    top: 20px;
}
.cta-btn a {
    background: #fff;
    color: #ff6a00;
    padding: 24px 53px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-decoration: none;
    white-space: nowrap;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
    transition: all 0.3s ease;
}
.cta-btn a:hover {
    background: var(--le-accent);
    transform: translateY(-2px);
    color: #fff;
}
section.gallery-section{
    background: #f7f6f6;
}
/* Testimonial section */

.testimonial-wrapper {
  display: flex;
  gap: 40px;
  align-items: center;
  margin-top: 24px;
}

.testimonial-image {
  position: relative;
  flex: 1;
}

.testimonial-video {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    border-radius: 15px;
    z-index: 1;
}

.testimonial-list {
  flex: 1.2;
  display: flex;
  gap: 30px;
}

.testimonial-card{
    background: #fbfbfb;
    box-shadow: none;
  padding: 25px;
  border-radius: 10px;
  position: relative;
}

.user {
  display: flex;
  gap: 15px;
  align-items: center;
  margin-bottom: 15px;
}

.user img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.user h4 {
  margin: 0;
  font-size: 16px;
}

.user span {
  font-size: 12px;
  color: #777;
}

.testimonial-card p {
  font-size: 14px;
  color: #555;
  min-height: 130px;
  line-height: 1.6;
}

.rating {
    color: #ff9f00;
    margin-top: 12px;
    font-size: 26px;
}

.quote {
    position: absolute;
    bottom: 15px;
    right: 15px;
    font-size: 74px;
    color: #eee;
}

.nav-arrows {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
  margin-top: 20px;
}

.nav-arrows span {
  font-size: 22px;
  color: #aaa;
  cursor: pointer;
}
/* contact footer */
.contact-section {
    position: relative;
    padding: 30px 20px;
    overflow: hidden;
    background: #f5f5f5;
}

/* GREY SLOPE BACKGROUND */
.contact-section::before {
    /* z-index: -1; */
    background: #fff !important;
    bottom: 100%;
    content: '';
    display: block;
    height: 88%;
    position: absolute;
    right: 0;
    transform-origin: 100% 100%;
    transform: rotate(-8deg);
    width: 125%;
}
.contact-bar {
    display: flex;
    gap: 40px;
}
/* LEFT FORM */
.contact-form {
    flex: 1;
    background: url(../images/contact-box-background.png) center / cover no-repeat;
    padding: 45px 35px 10px 35px;
    border-radius: 15px;
    color: #fff;
}
.send-btn:hover {
    background: var(--le-accent);
    color: #fff;
    box-shadow: 1px 3px 5px #101010;
}
.contact-form h3 {
    margin-bottom: 25px;
    font-size: 24px;
}
.form-row {
  display: flex;
  gap: 15px;
}
.footer-bar p {
    color: #fff;
}
.footer-bar a {
    color: #fff;
}
.footer-bar a:hover {
    color: #000000;
}
.form-group {
  flex: 1;
  margin-bottom: 15px;
}

.form-group label {
    display: block;
    font-size: 15px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: normal;
}

.form-group input, .form-group textarea {
    width: 100%;
    padding: 18px 15px;
    border-radius: 6px;
    border: none;
    outline: none;
    font-size: 14px;
}
.contact-bar .wpcf7 {
    width: 50%;
}
.form-group textarea {
  min-height: 110px;
  resize: none;
}

.send-btn {
    background: #fff;
    color: var(--le-primary-color);
    border: none;
    padding: 17px 30px;
    border-radius: 30px;
    font-weight: 600;
    cursor: pointer;
    margin-top: 10px;
    font-size: 15px;
    width: 200px;
    margin: 0 auto;
    display: table;
    font-family: "cabin";
}

/* RIGHT INFO */
.contact-info {
  flex: 1;
  padding: 20px 10px;
  margin-top: 100px;
}

.contact-info h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

.contact-info p {
    font-size: 16px;
    color: #666;
    margin-bottom: 30px;
}
.contact-form h2 {
    color: #fff;
    margin-bottom: 27px;
}
.form-group p br {
    display: none;
}
.info-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.info-card {
    background: #fbfbfb;
    padding: 18px;
    border-radius: 10px;
    width: 100%;
    float: left;
    align-items: center;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
}

.icon {
    background: #f6d9b7;
    color: #ff6a00;
    width: 40px;
    height: 40px;
    padding: 11px 8px;
    border-radius: 50%;
    float: left;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin-right: 12px;
}

.info-card h4 {
    margin: 0;
    font-size: 20px;
    font-family: 'poppinsregular';
}

.info-card p {
    margin: 3px 0 0;
    font-size: 13px;
    float: right;
    width: 75%;
}
.social-media {
    display: flex;
    align-items: center;
    padding: 60px 0 0;
    font-weight: bold;
}
.social {
    width: 100%;
    font-size: 18px;
    font-family: 'poppinsregular';
}
.social-icon {
    width: 200px;
    float: right;
    text-align: right;
}
.social-icon a {
    text-decoration: none;
    font-size: 17px;
    color: #000;
    padding-left: 15px;
}
/* FOOTER */

.footer-bar {
  background: linear-gradient(65deg,  #ff8600 0%, #f50e07 100%);
  color: #fff;
  padding: 15px 30px;
  display: flex;
  justify-content: space-between;
  font-size: 13px;
}
.footer-bar .container {
  display: flex;
}
.left-bar {
  width: 100%;
}
.right-bar {
  width: 100%;
  text-align: end;
}
/* gallery  */
.gallery-grid {
  margin: auto;
}

.gallery-item {
  width: 32%;
  margin-bottom: 15px;
  border-radius: 12px;
  overflow: hidden;
}

.gallery-item img {
  width: 100%;
  display: block;
  border-radius: 12px;
  transition: transform 0.4s ease;
}

.gallery-item:hover img {
  transform: scale(1.05);
}

/* Bx slider */
.bx-wrapper {
    box-shadow: none !important;
    border: none !important;
    background: #fff;
}
.bx-wrapper {
    position: relative;
    margin: 0 !important;
    padding: 0;
}
.bx-wrapper .bx-pager {
  display: none;
}
.bx-wrapper .bx-controls-direction a {
  top: 100% !important;
}
.bx-wrapper .bx-prev {
    left: 89% !important;
}
.wedding-hero .btn-outline {
    color: var(--le-primary-color);
}

.swiper-slide {
    height: 130px !important;
}
/* Mobile menu setting */
.menu-toggle {
  font-size: 1.8rem;
  cursor: pointer;
  display: none;
  transition: transform 0.3s ease;
  position: relative;
  top: -4px;
  color: #fff;
 }
 .menu-toggle:hover {
  transform: scale(1.1);
 }
 .mobile-menu {
  position: fixed; 
  top: 0;
  right: -260px; 
  width: 260px;
  height: 100vh;
   background: #fff;
  box-shadow: -3px 0 10px rgba(0,0,0,0.1);
  transition: right 0.4s cubic-bezier(0.4, 0, 0.2, 1); 
  z-index: 30;
  padding-top: 60px;
  opacity: 0;
  /* display: none; */
  transform: translateX(50px);
}
.mobile-menu.active {
  display: block;
  right: 0;
  opacity: 1;
  transform: translateX(0);
}
.mobile-menu ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 0 40px;
}
.mobile-menu ul li a {
  text-decoration: none;
  color: #333;
  font-size: 1.1rem;
  font-weight: 500;
  transition: color 0.3s ease, transform 0.2s ease;
}
.mobile-menu ul li a:hover {
  color: #007BFF;
  transform: translateX(5px);
}
/* Close Button */
.close-btn {
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 1.5rem;
  cursor: pointer;
  color: #333;
  transition: transform 0.2s ease;
}
.close-btn:hover {
  transform: rotate(90deg);
}


/* Details page css */
/* HERO SECTION */
.wedding-hero {
  position: relative;
  width: 100%;
  height: 60vh;
  background: url("../images/event-bgpic.png") center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
}

/* DARK OVERLAY */
.hero-overlay {
  position: absolute;
  inset: 0;
}

/* CONTENT */
.wedding-hero.hero-content {
  color: var(--le-accent);
}
 /* .wedding-hero .hero-content h1 {
  color: var(--le-primary-color);
 }
.wedding-hero .hero-content p {
  color: #000;
} */
.event-details .event-content {
   text-align: center;
}
.events-headline {
  font-size: 32px;
  color: var(--le-primary-color);
}

/* SECTION */
.wedding-info {
    /* padding: 80px 0; */
    background: #fff;
}
.event-details {
    display: flex;
    justify-content: space-around;
    gap: 20px;
}
/* IMAGE GRID */
.image-grid {
    display: flex;
  
    gap: 15px;
}
.short {
    width: 40%;
}
.image-grid .img {
    width: 100%;
    border-radius: 4px;
    object-fit: cover;
}

.img-1 {
    grid-row: span 2;
}

.img-2 {
    height: 400px;
}

.img-3 {
    height: 180px;
}

/* CONTENT */
.content {
    max-width: 600px;
}

.small-title {
    font-size: 13px;
    letter-spacing: 2px;
    color: #999;
    text-transform: uppercase;
}

.content h2 {
    font-size: 34px;
    font-weight: 700;
    margin: 15px 0 20px;
    line-height: 1.3;
}

.content p {
    font-size: 15px;
    line-height: 1.8;
    color: #555;
    margin-bottom: 15px;
}


/* RING IMAGE */
.ring {
    position: absolute;
    right: -40px;
    bottom: 20px;
    width: 90px;
    opacity: 0.9;
}
.about-services {
    background: #f6f6f6;
}


/* Error 404 */
/* BACKGROUND */
.error-content p {
    color: #fff;
}
.error-page {
    height: 100vh;
    background: url("../images/wedding1.png") no-repeat center/cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* DARK OVERLAY */
.overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
}

/* GLASS CONTAINER */
.error-container {
    position: relative;
    width: 90%;
    max-width: 1200px;
    height: 85vh;
    background: rgba(255, 255, 255, 0.05);
    /* backdrop-filter: blur(12px); */
    border-radius: 25px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 30px 50px;
    color: #fff;
    z-index: 2;
}

/* HEADER */
.error-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 2px;
}

.error-header nav {
    display: flex;
    gap: 25px;
    align-items: center;
}

.error-header nav a {
    color: #ddd;
    text-decoration: none;
    font-size: 14px;
}



/* CONTENT */
.error-content {
    position: absolute;
    top: 50%;
    left: 20%;
    transform: translateY(-50%);
}

.error-content p {
    margin: 15px 0;
    font-size: 30px;
    letter-spacing: 1px;
}



/* GLITCH EFFECT */
.glitch {
    font-size: 180px;
    font-weight: 800;
    letter-spacing: 5px;
    position: relative;
    color: #fff;
}

.glitch::before,
.glitch::after {
    content: "404";
    position: absolute;
    left: 0;
    width: 100%;
    overflow: hidden;
}

.glitch::before {
    top: -2px;
    color:var(--le-secondary-color);
    animation: glitchTop 1s infinite linear;
}

.glitch::after {
    top: 2px;
    color: var(--le-primary-color);
    animation: glitchBottom 1.2s infinite linear;
}

@keyframes glitchTop {
    0% { clip-path: inset(0 0 80% 0); }
    50% { clip-path: inset(0 0 20% 0); }
    100% { clip-path: inset(0 0 80% 0); }
}

@keyframes glitchBottom {
    0% { clip-path: inset(80% 0 0 0); }
    50% { clip-path: inset(20% 0 0 0); }
    100% { clip-path: inset(80% 0 0 0); }
}